ApiWorkers
POST /v1/workers/{name}/storage-credentials
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
name*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/workers/string/storage-credentials" \ -H "Content-Type: application/json" \ -d '{}'{ "worker": "string", "access_key_id": "string", "secret_access_key": "string", "region": "string", "endpoint": "string", "bucket": "string", "expires_at": "2019-08-24T14:15:22Z"}Empty